Tutorial Class/Enum List File List Compound Members C interface

List of all members
MidiOutApi Class Referenceabstract
Inheritance diagram for MidiOutApi:

## Additional Inherited Members

Public Member Functions inherited from MidiApi
void | error (RtMidiError::Type type, std::string errorString)
| A basic error reporting function for RtMidi classes.

The documentation for this class was generated from the following file:

- RtMidi.h

| ©2003-2023 Gary P. Scavone, McGill University. All Rights Reserved. Maintained by Gary P. Scavone, gary at music.mcgill.ca